@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Roboto+Condensed:300,400|Roboto+Slab|Spinnaker');

/*------------------------------------------------------------------
    					[ESTILOS GENERALES]
------------------------------------------------------------------*/
html {
	overflow-x: hidden;
}

a,
a:hover,
a:visited,
a:active,
a:link {
	text-decoration: none;
	cursor: pointer;
}

body {
	margin: 0px !important;
	overflow-x: hidden;
	padding-right: 0px !important;
}

#lineamientosModal .modal-dialog {
	max-width: 800px;
}

/*------------------------------------------------------------------
    					[FIN ESTILOS GENERALES]
------------------------------------------------------------------*/
.titilo_plantel {
	color: #88000c;
	margin-bottom: 11px !important;
}

.titilo_plantel_mensaje {
	margin-top: 9px;
}

.mensaje_almacenar {
	font-weight: 600;
	margin-bottom: 24px;
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 18px;
}

/*------------------------------------------------------------------
    					[BANNER]
------------------------------------------------------------------*/
section.empresasBanner {
	position: relative;
	width: 1180px;
	margin: 0 auto;
	z-index: 1;
}

@media (max-width: 1180px) {
	section.empresasBanner {
		width: 100%;
	}
}

/*------------------------------------------------------------------
    					[FIN BANNER]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
    			[SOLICITA PRACTICANTES]
------------------------------------------------------------------*/
section.solicita-practicantes {
	position: relative;
	width: 100%;
	margin-bottom: 35px;
	overflow: hidden;
	height: auto;
	background-color: #88000c;
	padding-bottom: 51px;
}

section.solicita-practicantes .titulo {
	font-family: 'Spinnaker', sans-serif;
	font-size: 40px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	padding: 30px;
	margin-bottom: 0px;
}

section.solicita-practicantes .left,
section.solicita-practicantes .right {
	position: relative;
	width: 50%;
	float: left;
}

section.solicita-practicantes .left {
	text-align: center;
}

section.solicita-practicantes .left .box {
	position: relative;
	width: 810px;
	float: right;
	padding-bottom: 35px;
	height: 320px;
}

section.solicita-practicantes .right .box {
	position: relative;
	width: 810px;
	float: left;
	padding-bottom: 35px;
	height: 320px;
}

section.solicita-practicantes .right .box ul.custom-list {
	position: relative;
	list-style: none;
}

section.solicita-practicantes .right .box ul.custom-list li {
	position: relative;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 20px;
	color: #fff;
}


section.solicita-practicantes .right .box ul.custom-list li img {
	position: relative;
	padding-right: 10px;
}

section.solicita-practicantes .left .box img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

@media(max-width: 1620px) {

	section.solicita-practicantes .left .box,
	section.solicita-practicantes .right .box {
		width: 100%;
	}
}

@media (max-width: 1080px) {

	section.solicita-practicantes .left,
	section.solicita-practicantes .right {
		width: 100%;
	}

	section.solicita-practicantes .right .box ul.custom-list {
		width: 460px;
		margin: 0 auto;
		padding: 0px;
	}
}

@media (max-width: 1020px) {
	section.solicita-practicantes .titulo {
		font-size: 32px;
	}
}

@media (max-width: 820px) {
	section.solicita-practicantes .titulo {
		font-size: 24px;
	}
}

@media (max-width: 540px) {

	section.solicita-practicantes .right .box ul.custom-list,
	section.solicita-practicantes .left .box img {
		width: 90%;
		margin: 0 auto;
	}

	section.solicita-practicantes .right .box ul.custom-list li {
		font-size: 16px;
	}

	section.solicita-practicantes .left .box {
		height: auto;
	}

	section.solicita-practicantes .left .box img {
		top: 0%;
		transform: translateY(0%);
	}
}

@media (max-width: 420px) {
	section.solicita-practicantes .titulo {
		font-size: 18px;
	}
}

/*------------------------------------------------------------------
    			[FIN SOLICITA PRACTICANTES]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
    			[ROW ICONS]
------------------------------------------------------------------*/
section.row-icons {
	position: relative;
	width: 100%;
	margin-bottom: 35px;
	overflow: hidden;
	height: auto;
}

section.row-icons .row {
	position: relative;
	width: 1620px;
	margin: 0 auto;
	text-align: center;
	padding-top: 15px;
}

section.row-icons div.row div.col {
	position: relative;
	width: 30%;
	display: inline-block;
	padding: 20px;
	text-align: center;
}

section.row-icons div.row div.col h2 {
	position: relative;
	font-family: "Spinnaker", sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #4d4d4d;
	margin: 10px;
}

@media(max-width: 1620px) {
	section.row-icons div.row {
		width: 100%;
	}
}

@media(max-width: 1260px) {
	section.row-icons div.row div.col {
		width: 50%;
	}
}

@media(max-width: 780px) {
	section.row-icons div.row div.col {
		width: 90%;
	}
}

@media(max-width: 400px) {
	section.row-icons div.row div.col h2 {
		font-size: 16px;
	}
}

/*------------------------------------------------------------------
    			[FIN ROW ICONS]
------------------------------------------------------------------*/
/*------------------------------------------------------------------
				[PUBLICA VACANTES]
------------------------------------------------------------------*/

/* section.publica_vacantes img{
	width: 100%;
}

section.publica_vacantes a{
	display: none;
}

@media(min-width: 961px){
	section.publica_vacantes .web{
		display: block;
	}
}

@media(max-width: 960px){
	section.publica_vacantes .movil{
		display: block;
	}
} */

/*------------------------------------------------------------------
				[FIN PUBLICA VACANTES]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
    			[CONVENIOS]
------------------------------------------------------------------*/
section.convenios-section {
	position: relative;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}

section.convenios-section h1 {
	font-family: 'Spinnaker', sans-serif;
	font-size: 40px;
	color: #4d4d4d;
	text-align: center;
	text-transform: uppercase;
	padding: 0px;
	margin-bottom: 0px;
}

section.convenios-section #select_convenio {
	position: relative;
	width: 320px;
}

section.convenios-section .content-section {
	position: relative;
	width: 1620px;
	margin: 0 auto;
}

.select_convenios {
	padding-top: 10px;
	margin-bottom: 15px;
	margin-top: 15px;
	padding-bottom: 10px;
}

.tabla_convenios td {
	font-size: 13px;
}

thead th {
	font-size: 16px;
}

.imagen_interior {
	margin-top: 19px;
}

div#dataTables-convenios_length {
	font-size: 11px;
}

div#dataTables-convenios_filter {
	font-size: 11px;
}

#ajax_categoria td {
	font-size: 13px;
}

.info_general {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.info_general>div {
	padding-left: 0px !important;
	padding-right: 0px !important;
	font-size: 13px !important;
}

h5.modal-title {
	width: 89%;
	font-size: 18px !important;
}

#dynamic-content .titulo {
	font-size: 9px !important;
	font-weight: 600;
	margin-top: 9px;
}

.imagen_convenio {
	padding: 0px !important;
}

.imagen_convenio>div {
	padding: 0px !important;
}

@media (min-width: 60em) {
	nav#cu-nav ul {
		margin-top: 19px;
		margin-left: 20px;
		margin-bottom: 0;
		padding: 0;
		list-style: none;
		margin-right: 0px !important;
	}
}

@media (max-width: 959px) and (min-width: 0px) {
	#buscador {
		margin-top: -62px !important;
	}

	#cu-hdr {
		margin-top: -62px !important;
	}

	#nombre_lingris {
		margin-top: -10px;
	}

	span.dtr-data img {
		width: 75% !important;
	}


	#ajax_categoria td {
		font-size: 11px;
	}

	.tabla_convenios td {
		font-size: 11px;
	}

}

@media(max-width: 1620px) {
	section.convenios-section .content-section {
		width: 100%;
	}
}

@media(max-width: 820px) {
	section.convenios-section h1 {
		font-size: 32px;
	}
}

@media(max-width: 580px) {
	section.convenios-section h1 {
		font-size: 26px;
	}
}

/*------------------------------------------------------------------
    			[FIN CONVENIOS]
------------------------------------------------------------------*/

/*-----------------------------------------------------------------
                          [UPRESS PRINCIPAL]
-----------------------------------------------------------------*/

section.noticias {
	width: 100%;
	overflow: hidden;
	display: block;
	padding-bottom: 35px;
	padding-top: 35px;
}

div.cont_noti {
	width: 1620px;
	margin: 0 auto;
}

div.cont_noti a h1.title_p {
	font-family: 'Spinnaker', sans-serif;
	font-size: 40px;
	text-align: center;
	text-transform: uppercase;
	color: #4d4d4d;
	font-weight: 500 !important;
}

div.cont_noti a h1.title_p img {
	position: relative;
	bottom: 4px;
}

div.cont_noti div.cont_noticias {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

div.cont_noti div.cont_noticias div.noticia {
	width: 31%;
	display: inline-table;
	text-align: center;
	margin: 0 auto;
	margin: 0 1%;
}

div.noticia:nth-child(2) {
	margin-left: 0px !important;
}

div.noticia:nth-child(6) {
	margin-right: 0px !important
}

div.cont_noti div.cont_noticias div.noticia a div.title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #4d4d4d;
	text-align: left;
	cursor: pointer;
	min-height: 122px;
	border-bottom: solid 1px #ccc;
	padding: 15px 0px;
	width: auto;
}

.extra {
	border-bottom: 2px solid #eee;
	border-top: 2px solid #eee;
	padding: 10px 0;
}

.fecha {
	border-right: 2px solid #ccc;
	color: #999;
	display: inline-block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 12px;
	position: relative;
	width: 180px;
	cursor: default;
}

.leermas {
	display: inline-block;
	padding: 0 30px;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 12px;
}

.leermas a {
	color: #4d4d4d;
}

div.cont_noti div.cont_noticias div.noticia a img {
	width: 99%;
	padding-top: 17px;
}

@media(max-width: 1620px) {
	div.cont_noti {
		width: 100%;
	}
}

@media (max-width: 1323px) {
	div.cont_noti div.cont_noticias div.noticia {
		padding: 0% 0%;
	}
}

@media (max-width: 1240px) {
	div.cont_noti div.cont_noticias div.noticia a div.title {
		font-size: 17px;
		text-align: left;
	}
}

@media(max-width: 1190px) {
	div.cont_noti div.cont_noticias div.noticia a div.title {
		text-align: center;
	}
}

@media (max-width: 725px) {
	div.cont_noti div.cont_noticias div.noticia {
		width: 90%;
	}

	div.cont_noti div.cont_noticias div.noticia a div.title {
		min-height: 0;
		height: auto;
	}

	.leermas {
		padding: 0px 25px;
	}

	.leermas a {
		color: #4d4d4d;
	}

	div.cont_noti div.cont_noticias div.noticia a img {
		width: 99%;
		padding-top: 17px;
	}
}

@media(max-width: 1620px) {
	div.cont_noti {
		width: 100%;
	}
}

@media (max-width: 1323px) {
	div.cont_noti div.cont_noticias div.noticia {
		padding: 0% 0%;
	}
}

@media (max-width: 1240px) {
	div.cont_noti div.cont_noticias div.noticia a div.title {
		font-size: 17px;
		text-align: left;
	}
}

@media(max-width: 1190px) {
	div.cont_noti div.cont_noticias div.noticia a div.title {
		text-align: center;
	}
}

@media(max-width: 838px) {
	section.noticias div.cont_noti div.cont_noticias div.cont_noticias div.noticia a div.title {
		min-height: 107px;
	}
}

@media (max-width: 725px) {
	div.cont_noti div.cont_noticias div.noticia {
		width: 90%;
	}

	section.noticias div.cont_noti div.cont_noticias div.cont_noticias div.noticia a div.title {
		min-height: 0px;
		height: auto;
	}

	.leermas {
		padding: 0px 25px;
	}

	div.cont_noti div.cont_noticias div.noticia a img {
		width: 320px;
	}

	div.cont_noti div.cont_noticias div.noticia a div.title {
		text-align: center;
	}
}

@media (max-width: 500px) {
	div.cont_noti a h1.title_p {
		font-size: 25px;
	}
}

@media (max-width: 384px) {
	div.cont_noti div.cont_noticias div.noticia {
		width: 90;
		margin: 0% 0% 30px 0%;
	}
}

@media (max-width: 334px) {
	div.cont_noti div.cont_noticias div.noticia a img {
		width: 95%;
	}
}

/*-----------------------------------------------------------------
                          [FIN UPRESS PRINCIPAL]
-----------------------------------------------------------------*/

/*------------------------------------------------------------------
    					[INSTAGRAM]
------------------------------------------------------------------*/

.instagram {
	position: relative;
	padding-bottom: 0px;
}

.instagram .franja_instagram {
	position: relative;
	min-height: 500px;
	overflow: hidden;
}

.instagram .online_formulario {
	position: absolute !important;
	top: 0;
	left: 0;
	opacity: 1;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.98) 30%,
			rgba(255, 255, 255, 0.82) 90%, rgba(255, 255, 255, 0));
	/*padding: 29px !important;*/
	height: 100%;
	overflow: hidden;
	z-index: 9;
}


@media (max-width: 720px) {
	.instagram .online_formulario {
		text-align: center;

	}
}

@media (max-width: 652px) {
	.instagram .online_formulario {
		/*padding: 17% 0% !important;*/
	}
}

@media (max-width: 572px) {
	.instagram .online_formulario {
		/*padding: 13% 0% !important;*/
		position: relative !important;
	}
}

@media (max-width: 500px) {
	/*.instagram .online_formulario{*/
	padding: 9% 0% !important;
}
}

@media (max-width: 486px) {
	.instagram .online_formulario {
		/*padding: 35px 0px 0px 0px !important;*/
	}

	.container_instagram {
		display: none;
	}

	.instagram .online_formulario iframe {
		width: 100%;
	}
}

/*------------------------------------------------------------------
    					[FIN INSTAGRAM]
------------------------------------------------------------------*/


.item_c a {
	border: 1px solid #fff;
	margin-bottom: 28px;
	color: #fff;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 13px;
	display: inline-block;
	font-family: 'Spinnaker', sans-serif;
}

.list_item_c {
	text-align: center;
	border-left: 1px solid #fff;
	padding: 25px;
}

section.solicita-practicantes {
	position: relative;
	width: 100%;
	margin-bottom: 0px;
	overflow: hidden;
	height: auto;
	background-color: #171717;
	padding-bottom: 51px;
	background-image: url(/templates/empresas_n/img/fondo_franja_empresas.jpg);
	background-size: cover;
	background-position: center;
}

section.solicita-practicantes .titulo {
	font-family: 'Spinnaker', sans-serif;
	font-size: 40px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	padding: 30px;
	margin-bottom: 0px;
	margin-bottom: 20px;
}

ul.list_content {
	list-style: none;
	padding: 20px;
}

ul.list_content li {
	text-align: center;
	margin-bottom: 20px;
}

ul.list_content li a {
	font-size: 20px;
	color: #fff;
	font-family: 'Spinnaker', sans-serif;
	text-transform: uppercase;
	font-weight: 500;
}

i.fas.fa-chevron-right {
	margin-right: 9px;
	font-size: 18px;
}

.input input,
.input select {
	width: 100%;
	padding: 8px;
	border-radius: 54px;
	border: 1px solid #b1b1b1;
	font-size: 16px;
	padding-left: 13px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #777777;
	max-height: 42px;
}

.modal-header {
	font-family: 'Spinnaker', sans-serif;
	font-size: 40px;
	color: #fff;
	text-align: center !important;
	text-transform: uppercase;
	background-color: #891515;
}

h4.modal-title {
	width: 100%;
}

.close {
	font-size: 30px !important;
	color: #fff !important;
}

.close:focus,
.close:hover {
	color: #fff !important;
}

.input.col-md-4 input {
	text-align: center;
}

.boton_enviar {
	text-align: center;
}

.input.input_l.col-md-12 {
	text-align: center;
}

.input_l input {
	text-align: center;
	width: 70%;
}

button#enviar_acceso {
	border: 0px;
	text-align: center;
	width: 200px;
	border-radius: 228px;
	padding: 11px;
	font-size: 17px;
	color: #fff;
	background-color: #891515;
	font-family: 'Spinnaker', sans-serif;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 20px;
	cursor: pointer;
}

button#enviar_restablecer {
	border: 0px;
	text-align: center;
	width: 200px;
	border-radius: 228px;
	padding: 11px;
	font-size: 17px;
	color: #fff;
	background-color: #891515;
	font-family: 'Spinnaker', sans-serif;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 20px;
	cursor: pointer;
}

button#enviar_registro {
	border: 0px;
	text-align: center;
	width: 142px;
	border-radius: 228px;
	padding: 11px;
	font-size: 17px;
	color: #fff;
	background-color: #891515;
	font-family: 'Spinnaker', sans-serif;
	text-transform: uppercase;
	margin-top: 25px;
	margin-bottom: 20px;
	cursor: pointer;
}

span.negacion {
	font-size: 13px !important;
	padding-left: 12px !important;
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
	width: 100%;
	display: block;
	position: relative;
	padding: .75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: .25rem;
	font-style: normal !important;
}

span.confirmacion {
	font-size: 13px !important;
	padding-left: 12px !important;
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
	width: 100%;
	display: block;
	position: relative;
	padding: .75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: .25rem;
	font-style: normal !important;
}

/*
.input span {
    padding-left: 17px;
    font-size: 12px;
    font-style: italic;
}*/

.radio_c {
	text-align: center;
}

.radio_c input {
	width: 25px;
}

.radio_c label {
	font-weight: 600;
}

div#contenido_registro {
	width: 100%;
}

div#contenido_acceso {
	width: 100%;
}

.mensaje_2 {
	text-align: center;
	margin-top: 15px;
	font-size: 17px;
}

.mensaje span {
	text-transform: lowercase !important;
}

.mensaje {
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Spinnaker', sans-serif;
	color: #444;
	width: 60%;
	margin: 0 auto;
}

.text_ms {
	padding-left: 12px;
	font-size: 13px;
	margin-bottom: 4px;
	font-style: oblique;
}

.olvidar_correo {
	color: #2b2b2b;
	font-weight: 500;
	font-size: 14px;
	cursor: pointer;
	font-family: 'Roboto Condensed', sans-serif;
	border: 1px solid #d0d0d0;
	padding: 6px;
	border-radius: 4px;
	width: 213px;
	margin: 0 auto;
	margin-top: 6px !important;
}

div#contenido_restablecer {
	width: 100%;
}

@media (min-width: 576px) {
	.modal-dialog {
		max-width: 800px !important;
	}
}

@media only screen and (max-width: 768px) and (min-width: 300px) {
	section.solicita-practicantes .titulo {
		font-size: 30px;
	}

	.input.col-md-4 input {
		text-align: left;
	}
}

.lista_empresas {
	position: relative;
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}

.item_empresa {
	margin: 0 auto;
	width: 80%;
	margin-bottom: 20px;
	border: 1px solid #b6b6b6;
	background-color: #efefef;
	padding: 10px;
	cursor: pointer;
	border-radius: 4px;
	font-weight: 600;
}

.item_empresa img {
	width: 100%;
	position: relative;
	float: left;
	margin-right: 11px;
	object-fit: contain;
}

.item_empresa i {
	font-size: 30px;
	position: relative;
	float: left;
	margin-right: 8px;
	margin-left: 8px;
}

.item_empresa:hover {
	background-color: #d8d8d8;
}

/* Stand */

section.lista_stand {
	background-color: #b73229;
	background: linear-gradient(to top, #b7322900 0%, #b73229e0 60%, #b73229de 67%, #b73229 100%);
}

.lista_stand .titulo {
	font-size: 35px;
	font-family: 'Spinnaker', sans-serif;
	width: 100%;
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-weight: 100;
	padding-top: 20px;
}

.carousel-wrap {
	margin: 25px auto;
	padding: 0 5%;
	width: 100%;
	position: relative;
}

.owl-carousel .item {
	position: relative;
	z-index: 100;
	-webkit-backface-visibility: hidden;
}

.owl-nav>div {
	margin-top: -26px;
	position: absolute;
	top: 50%;
	color: #cdcbcd;
}

.owl-nav i {
	font-size: 55px;
	color: #fff;
}

.owl-nav .owl-prev {
	left: -45px;
}

.owl-nav .owl-next {
	right: -45px;
}

.owl-dot {
	background: #b8362d8c none repeat scroll 0 0;
	height: 20px;
	width: 20px;
	border-radius: 50%;
	margin: 5px 7px;
	display: inline-block;
}

.owl-dot.active {
	background: #b8362d none repeat scroll 0 0;
}

.owl-dots {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 20px;
}

.item {
	background-color: #ffffffeb;
	padding-bottom: 17px;
	border-radius: 4px;
}

.item .titulo {
	font-size: 21px;
	font-family: 'Roboto Condensed', sans-serif;
	width: 100%;
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #4e4e4e;
	padding-top: 8px;
	font-weight: 700;
}

.imagen img {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.item .num {
	color: #000;
	text-align: center;
	font-size: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}


.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
	display: block !important;
}

.item_menu_r {
	text-align: center;
	width: 320px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 25px;
	background-color: #eaeaea;
	border: 1px solid #ccc;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 4px;
	cursor: pointer;
}

.menu_r {
	position: relative;
	float: left;
	width: 100%;
	padding: 10px;
}

.menu_r p {
	text-align: center;
}